@echo off
set xv_path=C:\\Xilinx\\Vivado\\2015.4\\bin
call %xv_path%/xelab  -wto b36d5ba96ad84244a50fb7dc8a047b2a -m64 --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot disasert_test_behav xil_defaultlib.disasert_test -log elaborate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
